/*custom css*/

body{
	font-family: 'Roboto' !important;
	font-size: 14px !important;
	line-height: 26px !important;
}

.bg-main{
    background:#1c6c97;
}

.error{
    color:red;
    font-weight: 500;
}

#topbar{
	width: 100%;
    z-index: 1;
    height: 51px;
    line-height: 51px;
    position: relative;
    background-color: #1c6c97;
    color: #fff;
    font-size: 14px;
}

#topbar a{
    color:#fff;
}

#carouselExampleIndicators {
    max-height: 600px;
    overflow: hidden;
}

.bgcolor-skincolor {
    background: #d2932e;
}

.brand img{
	max-width: 150px;
}

#top_menu a.nav-link {
    font-weight: 500;
    font-size: 16px;
    color: #204e5f;
    padding: 10px 20px;
    position: relative;
}

.section-title h2 span {
    display: inline-block;
    color: #fff;
    position: relative;
    border-radius: 50px;
    padding: 5px 15px;
    line-height: initial;
    font-size: 13px;
    background: #d2932e;
    margin-bottom: 15px;
}

.section-title h2 span::before {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -8px;
    border-top: 8px solid #d2932e;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    margin-left: -8px;
}

.section-title h2 b {
    display: block;
    font-weight: 700;
}

.about-sec .modern-img-feature {
    position: relative;
    display: inline-block;
    margin-bottom: 20px;
}

.about-sec .modern-img-feature::before {
    content: "";
    position: absolute;
    left: -20px;
    top: 20px;
    width: 100%;
    height: 100%;
    background:  #1c6c97;
}

.about-sec .modern-img-feature img {
    z-index: 400;
    position: relative;
    width: 100%;
}

.techno_flipbox {
    perspective: 1000px;
    position: relative;
    transform-style: preserve-3d;
    -webkit-perspective: 1000px;
    -webkit-transform-style: preserve-3d;
    z-index: 1;
}

.features-sec .techno_flipbox .techno_flipbox_font {
    background: #fff;
    border-radius: 8px;
    box-shadow: 0 5px 20px rgba(0,0,0,0.10);
    border: 0;
    margin-bottom: 50px;
}

.techno_flipbox .techno_flipbox_font, .techno_flipbox .techno_flipbox_back {
    min-height: 250px;
    height: auto;
    box-shadow: 0px 1px 51.3px 5.7px rgba(137,143,156,.15);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transform: rotateX(0);
    -webkit-transform: rotateX(0);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    transition: transform .7s ease, -webkit-transform .7s ease;
    position: relative;
}

.features-sec .techno_flipbox .techno_flipbox_inner {
    padding: 0 15px;
}

.techno_flipbox .techno_flipbox_inner {
    text-align: center;
    padding: 0 25px;
    border-radius: 2px;
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    perspective: inherit;
    -webkit-perspective: inherit;
    outline: transparent solid 1px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateY(-50%) translateZ(60px) scale(0.94);
    transform: translateY(-50%) translateZ(60px) scale(0.94);
    z-index: 2;
}

.techno_flipbox_icon {
    font-size: 45px;
    text-align: center;
    display: inline-block;
    color: #fff;
    overflow: hidden;
}

.techno_flipbox_font .icon {
    color: #fff;
    font-size: 30px;
    line-height: 80px;
    height: 80px;
    width: 80px;
    background: #79b32f;
    border-radius: 33% 66% 70% 30%/49% 62% 38% 51% !important;
    display: inline-block;
    margin: 0 0 15px;
}

.techno_flipbox_font .icon {
    color: #fff;
    font-size: 30px;
    line-height: 80px;
    height: 80px;
    width: 80px;
    background:  #1c6c97;
    border-radius: 33% 66% 70% 30%/49% 62% 38% 51% !important;
    display: inline-block;
    margin: 0 0 15px;
}

.techno_flipbox .techno_flipbox_font .flipbox_title h3 {
    color: #444;
}
.techno_flipbox .flipbox_title h3 {
    font-size: 20px;
    font-weight: 700;
    line-height: 26px;
    padding-bottom: 13px;
    text-transform: capitalize;
    -webkit-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
    color: #fff;
}

.features-sec .techno_flipbox .techno_flipbox_back {
    background:  #1c6c97;
    box-shadow: 0 5px 20px rgba(0,0,0,0.10);
    border-radius: 8px;
}
.techno_flipbox .techno_flipbox_back {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    border-radius: 2px;
    -webkit-transform: rotateX(180deg);
    transform: rotateX(180deg);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.features-sec .techno_flipbox .techno_flipbox_inner {
    padding: 0 15px;
}

.techno_flipbox .techno_flipbox_font .flipbox_desc, .techno_flipbox .techno_flipbox_back .flipbox_desc {
    color: #fff;
} 

.techno_flipbox_back .flipbox_desc p {
    color: #fff;
}

.techno_flipbox:hover .techno_flipbox_font {
    -webkit-transform: rotateX(-180deg);
    transform: rotateX(-180deg);
}

.techno_flipbox:hover .techno_flipbox_back {
    -webkit-transform: rotateX(0deg);
    transform: rotateX(0deg);
}

.techno_flipbox_font .icon img {
    max-width: 45px;
}

.features-sec {
    background: url(../images/winding.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 100px 0;
    max-height: 230px;
    position: relative;    
    margin-bottom: 195px;
}

.features-sec::before {
    content: "";
    background: rgb(3 74 106 / 57%);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.single-blog-sec .post-inner {
    box-shadow: 8px 8px 30px 0px rgba(42, 67, 113, 0.15);
    -webkit-box-shadow: 8px 8px 30px 0px rgba(42, 67, 113, 0.15);
    -moz-box-shadow: 8px 8px 30px 0px rgba(42, 67, 113, 0.15);
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    background: #fff;
    margin-top: 40px;
    overflow: hidden;
}

.single-blog-sec .entry-media {
    position: relative;
}

.single-blog-sec .entry-media .blog-thumb {
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.single-blog-sec .entry-media .blog-thumb a {
    margin: 0 0 15px;
}

.single-blog-sec .entry-media .blog-thumb img {
    width: 100%;
    -webkit-transition-duration: 700ms;
    -o-transition-duration: 700ms;
    transition-duration: 700ms;
}

.single-blog-sec .inner-post {
    padding: 15px;
}

.single-blog-sec .entry-title {
    margin-bottom: 8px;
    line-height: 25px;
    font-weight: 700;
    font-size: 18px;
}

.single-blog-sec p {
    margin-bottom: 0;
    letter-spacing: -0.2px;
}

.single-blog-sec:hover .entry-media a img {
    -webkit-transform: scale(1.4);
    -ms-transform: scale(1.4);
    transform: scale(1.4);
}

.single-blog-sec .entry-title a {
    color: #1a1b1e;
    display: inline-block;
}

.blog-sec {
    padding: 50px 0 80px 0;
    background: rgb(241 241 241 / 28%);
}

.footer {
    background-color: #0a2a3c;
    float: left;
    width: 100%;
    color: #B4B4B4;
}

.footer .footer-top {
    padding: 50px 0;
}

.footer .copyright {
    text-align: center;
    overflow: hidden;
    padding: 20px 0;
    border-top: 1px solid #ebebeb3b;
}

.footer .social {
    margin-top: 22px;
}

.widget ul {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}

.footer .social li {
    display: inline-block;
    margin: 0 8px 0 0;
}

.footer .social li a {
    cursor: pointer;
    font-size: 15px;
    color: #fff;
    display: inline-block;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: #e2a721;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    box-shadow: 5px 5px 18px 0px rgba(21, 183, 236, 0.3);
    -webkit-box-shadow: 5px 5px 18px 0px rgba(21, 183, 236, 0.3);
    -moz-box-shadow: 5px 5px 18px 0px rgba(21, 183, 236, 0.3);
    text-align: center;
}

.footer .social li a:hover {
    -webkit-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
}	

.footer .single-widget h3 {
    color: #fff;
    font-size: 18px;
    position: relative;
    text-transform: capitalize;
    margin-bottom: 15px;
    padding-bottom: 15px;
}

.footer .single-widget {
    margin-top: 30px;
}

.footer .f-link ul {
    box-shadow: none;
    margin: 0;
}

.footer .f-link ul li {
    margin-bottom: 0px;
    position: relative;
    padding-left: 25px;
    line-height: 34px;
}

.footer .f-link ul li:before {
    position: absolute;
    content: "";
    left: 0;
    top: 50%;
    height: 10px;
    width: 10px;
    border-radius: 100%;
    margin-top: -5px;
    background: #d4d4d4;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.footer .f-link ul li a, .address-widget-list li a {
    display: inline-block;
    color: #B4B4B4;
    padding: 0;
    margin: 0;
    background: transparent;
    font-size: 14px;
    font-weight: normal;
    transition:all linear .6s;
}

.footer .f-link ul li a:hover, .address-widget-list li a:hover{
    color:#fff;
    transition:all linear .6s;
    margin-left:15px;
}

.clearfix{
    clear:both;
}

#scroll {
    position:fixed;
    right:10px;
    bottom:10px;
    cursor:pointer;
    width:35px;
    height:35px;
    background-color:#d2932e;
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius:60px
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-6px;
    margin-top:-8px;
    height:0;
    width:0;
    border:5px solid transparent;
    border-bottom-color:#ffffff;
    z-index: 999;
}
#scroll:hover {
    background-color:#204e5f;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}

a:hover{
	text-decoration: none;
}

.breadcrumbs {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    padding: 70px 0;
    background-image: url(../images/breadcrumb-bg.jpg);
    z-index: -1;
    float: left;
    width: 100%;
}

.breadcrumbs .bread-menu {
    color: #fff;
    z-index: 333;
    position: relative;
    line-height: initial;
    padding-left: 49px;
    font-size: 0;
}

.breadcrumbs::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.9;
    background: #034a6a;
    content: "";
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.breadcrumbs ul li {
    display: inline-block;
    font-size: 18px;
    font-weight: 500;
}

.breadcrumbs .bread-menu li a {
    color: #fff;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    font-size: 18px;
    font-weight: 500;
    padding-right: 8px;
    margin-right: 8px;
    display: inline-block;
}

.breadcrumbs .bread-title {
    z-index: 3333;
    position: relative;
    border-radius: 5px;
}

.breadcrumbs .bread-menu:before {
    content: "";
    position: absolute;
    top: 50%;
    width: 32px;
    height: 5px;
    left: 0;
    background: #d2932e;
    margin-top: -2.5px;
}

.contact-method {
  width: 100%;
  height: 180px;
  display: inline-block;
  background-color: #3498db;
  margin: 20px 0 0;
  color: #fff;
  position: relative;
  cursor: pointer;
}
.contact-method i {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  font-size: 30px;
  line-height: 140px;
  background-color: #204e5f;
  z-index: 1;
  -webkit-transition: -webkit-transform .6s;
  transition: -webkit-transform .6s;
  transition: transform .6s;
  transition: transform .6s, -webkit-transform .6s;
}
.contact-method:hover i {
  -webkit-transform: translatey(-10px);
          transform: translatey(-10px);
}
.contact-method span {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    padding: 10px 0;
    z-index: 9;
    background: #f5ba33;
    color: #204e5f;
    font-weight: 500;
}

.contact-detail {
  text-align: center;
}

.button a {
  width: 100%;
  max-width: 240px;
  height: 54px;
  padding: 8px;
  font-size: 0.8rem;
  font-weight: 900;
  color: #204e5f;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  box-shadow: 0 0 0 1px inset rgba(236, 232, 225, 0.3);
  position: relative;
  margin: 10px 0;
}
.button a.white:hover > p {
  color: #ece8e1;
}
.button a.white > p {
  background: #ece8e1;
  color: #0f1923;
}
.button a.white > p span.base {
  border: 1px solid transparent;
}
.button a p {
  margin: 0;
  height: 54px;
  line-height: 54px;
  box-sizing: border-box;
  z-index: 1;
  left: 0;
  width: 100%;
  position: relative;
  overflow: hidden;
}
.button a p span.base {
  box-sizing: border-box;
  position: absolute;
  z-index: 2;
  width: 100%;
  height: 100%;
  left: 0;
  border: 1px solid #204e5f;
}
.button a p span.bg {
  left: -5%;
  position: absolute;
  background: #204e5f;
  width: 0;
  height: 100%;
  z-index: 3;
  -webkit-transition: 0.3s ease-out all;
  transition: 0.3s ease-out all;
  -webkit-transform: skewX(-10deg);
          transform: skewX(-10deg);
}
.button a p span.text {
  z-index: 4;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.button a:hover {
  color: #ece8e1;
}
.button a:hover span.bg {
  width: 110%;
}
.button a:hover span.text:after {
  background: #ece8e1;
}

form button {
    color: #fff;
    background: #0a2a3c;
    border: 2px solid #226f9b;
    transition: all linear .5s;
    padding: 5px 10px;
}

form button:hover {
    background: #f5ba33;
    border-color: #db9e14;
    transition: all linear .5s;
    color: #000;
}

.snip1135 a {
  padding: 0.5em 0;
  color: rgba(255, 255, 255, 0.5);
  position: relative;
  letter-spacing: 1px;
  text-decoration: none;
}
.snip1135 a:before,
.snip1135 a:after {
  position: absolute;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.snip1135 a:before {
    bottom: 0;
    display: block;
    height: 3px;
    width: 0%;
    content: "";
    background-color: #2980b9;
    position: absolute;
    left: 0;
}
.snip1135 a:after {
  left: 0;
  top: 0;
  padding: 0.5em 0;
  position: absolute;
  content: attr(data-hover);
  color: #ffffff;
  white-space: nowrap;
  max-width: 0%;
  overflow: hidden;
}
.snip1135 a:hover:before,
.snip1135 .current a:before {
  opacity: 1;
  width: 100%;
}
.snip1135 a:hover:after,
.snip1135 .current a:after {
  max-width: 100%;
}

body::-webkit-scrollbar {
  width: 5px;
}
 
body::-webkit-scrollbar-track {
  background: #333;
}
 
body::-webkit-scrollbar-thumb {
  background-color: #f5ba33;
  outline: 1px solid #f5ba33;
}

.product-img {
    border: 3px solid  #1c6c97;
    padding: 1px;
    outline: 2px solid #dcdcdc;
    transition: all linear .6s;
}

.product-box:hover .product-img{
    filter:grayscale(.8);
    transition: all linear .6s;
}

.product-box a{
    color: #317ea7;
    font-weight: 500;
}

#carouselExampleIndicators{
    max-height:450px !important;
}

.work {
  padding-bottom: 40px;
  margin-top: 60px;
  width:100%;
}
.work * {
  box-sizing: border-box;
}
.work .category-buttons {
  text-align: center;
  margin: 0 0 60px 0;
}
@media (max-width: 610px) {
  .work .category-buttons {
    margin: 0 0 30px 0;
  }
  .work .category-buttons a {
    display: inline-block;
    width: 46%;
    padding: 12px 10px !important;
    margin: 1.5% 1% !important;
  }
  .work .category-buttons a:nth-child(even) {
    margin-right: 0;
  }
  .work .category-buttons a:nth-child(odd) {
    margin-left: 0;
  }
}
@media (min-width: 611px) {
  .work .category-buttons a:first-child {
    margin-left: 0;
  }
  .work .category-buttons a:last-child {
    margin-right: 0;
  }
}
.work .category-buttons a {
  color: #9A9A9A;
  text-decoration: none;
  padding: 9px 15px;
  border: 1px solid #9A9A9A;
  margin: 0 10px;
  cursor: pointer;
}
.work .category-buttons a.active {
  color: #373B3D;
  border: 1px solid #373B3D;
}
.work .grid {
  margin-top: 40px;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  position: relative;
  -webkit-transition: all 750ms cubic-bezier(1, 0, 0, 1);
  transition: all 750ms cubic-bezier(1, 0, 0, 1);
}
@media (max-width: 960px) {
  .work .grid {
    width: 700px;
  }
}
@media (max-width: 720px) {
  .work .grid {
    width: 100%;
  }
}
.work .grid .animating {
  -webkit-transition: all 750ms cubic-bezier(0.175, 0.885, 0.32, 1.1);
  transition: all 750ms cubic-bezier(0.175, 0.885, 0.32, 1.1);
}
.work .grid .setScale {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.work .grid .show {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}
.work .card {
  background: #fff;
  display: block;
  text-decoration: none;
  color: #2b2b2b;
  width: 32%;
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.15);
  transform-origin: center center;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  opacity: 0;
}

.success-msg {
    background: green;
    color: white;
    line-height: 40px;
    text-align: center;
    margin: 10px 0 10px 0;
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
}

@media (max-width: 700px) {
  .work .card {
    width: 49.25%;
  }
}
@media (max-width: 480px) {
  .work .card {
    width: 100%;
  }
}
.work .card img {
  display: block;
  width: 100%;
}
.work .card .title {
  padding: 10px;
  color: #2b2b2b;
}
.work .guide {
  width: 32%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1000;
}
@media (max-width: 700px) {
  .work .guide {
    width: 49.25%;
  }
}
@media (max-width: 480px) {
  .work .guide {
    width: 100%;
  }
}
